uuid: e3002cf0-f029-4c08-81de-d593a3d8efe3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.unpackedheight
id: commerce_product_variation.dishwashers.unpackedheight
field_name: unpackedheight
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Height (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
